body {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 11pt;
	background: #000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #fff;
}

#body-full {
	width: 100%;
	display: block;
}

.content {
	padding: 10px 10px 10px 10px;
}

h1 {
	font-size: 14pt;
	font-weight: normal;
	font-family: arial,verdana,sans-serif; 
	margin: 10px 0px 5px 0px;
}

#loginContainer {
	color: #bbb;
    margin: 40px auto;
	font-family: "verdana","arial","sans";
	font-size:8pt;
	padding: 24px;
	text-align: left;
}

#loginTitle {
	font-family: "TelstraGravur-Bold"; /*"Times New Roman", "Sans-serif";*/
	color: #f0f0f0;
	font-size:38pt;
	padding: 30px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
}

#login_uname, #login_pwd {
  margin: 0;
  width: 100%; height: 35px;
  line-height: 35px; font-size: 17px;
  background-color: rgb(250, 255, 189);
}
